apiVersion: v2
appVersion: "1.0"
description: Browser-based game streaming for Craftlings with Proton + WebRTC
keywords:
- gaming
- streaming
- proton
- webrtc
maintainers:
- email: djieno@djieno.com
  name: Gino Eising
name: craftlings-gaming
type: application
version: 0.1.4
